#search_input {
    background-color: var(--primarycolor);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.search_city_row {
    display: flex;
    margin-top: 40px;
    align-content: center;
    align-items: center;
}

.search_city_container {
    position: relative;
}

#container_welcome .search_city {
    outline: none;
    font-size: x-large;
    padding: 8px 2px 8px 19px;
    width: 400px;
}

#ico_search {
    display: flex;
    margin-left: -42px;
    z-index: 999;
    background-color: var(--primarycolor);
    cursor: pointer;
}

#ico_search img {
    margin: 7px;
    width: 22px;
}

.city_picker_container {
    display: none;
    top: 39px;
    left: 0px;
    background-color: #fefefe;
    color: #1c1c1c;
    border-radius: 3px;
    width: 357px;
    padding: 0px;
}

#container_welcome .city_picker_container {
    top: 70px;
    left: 16px;
}

#city_picker {
    list-style-type: none;
    list-style-position: inside;
    padding-inline-start: 0px;
    margin-block-start: 5px;
    margin-block-end: 5px;
}

#city_picker li {
    padding: 7px 20px;
    list-style-type: circle;
    list-style-position: inside;
}

#city_picker li:hover {
    background-color: #ebebeb;
}

@media (max-width: 768px) {
    #ico_search {
        margin-left: -73px;
    }

    #container_welcome .search_city {
        justify-content: flex-start;
        width: 90%;
    }

    #container_welcome .city_picker_container {
        top: 65px;
        width: 90%;
    }
}
